@charset "UTF-8";

div.ac--dark-container .ac--team-container h3 {
	padding: 0 0 5px 0;
}
div.ac--dark-container .ac--team-container p {
	padding: 0 0 5px 0;
	font-size: 14px;
}

div.ac--profile-photo {
	margin-bottom: 15px;
	border-radius: 55%;
	overflow: hidden;
	width: 75%;
}

div.ac--profile-photo img {
	display: block;
}

p.ac--profile-twitter {
	font-size: 15px;
	font-weight: 500;
}